<rules><dependencies>
<lib name="Qt6Positioning_x86_64"><depends>
<jar bundling="1" file="jar/QtAndroidPositioning.jar" initClass="org.qtproject.qt.android.positioning.QtPositioning" />
<lib file="plugins/position/libplugins_position_qtposition_android_x86_64.so"  />
<permission name="android.permission.ACCESS_FINE_LOCATION" />
<bundled file="plugins/position" type="plugin_dir"/>
</depends></lib>
</dependencies></rules>